<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>Forms &rsaquo; Advanced Forms &mdash; Stisla</title>

  <!-- General CSS Files -->
  <link rel="stylesheet" th:href="@{/admin/assets/modules/bootstrap/css/bootstrap.min.css}">
  <link rel="stylesheet" th:href="@{/admin/assets/modules/fontawesome/css/all.min.css}">

  <!-- CSS Libraries -->
  <link rel="stylesheet" th:href="@{/admin/assets/modules/bootstrap-daterangepicker/daterangepicker.css}">
  <link rel="stylesheet" th:href="@{/admin/assets/modules/bootstrap-colorpicker/dist/css/bootstrap-colorpicker.min.css}">
  <link rel="stylesheet" th:href="@{/admin/assets/modules/select2/dist/css/select2.min.css}">
  <link rel="stylesheet" th:href="@{/admin/assets/modules/jquery-selectric/selectric.css}">
<!--  <link rel="stylesheet" href="assets/modules/bootstrap-timepicker/css/bootstrap-timepicker.min.css">-->
<!--  <link rel="stylesheet" href="assets/modules/bootstrap-tagsinput/dist/bootstrap-tagsinput.css">-->

  <!-- Template CSS -->
  <link rel="stylesheet" th:href="@{/admin/assets/css/style.css}">
  <link rel="stylesheet" th:href="@{/admin/assets/css/components.css}">
  <!-- Start GA -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-94034622-3"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-94034622-3');
  </script>
  <!-- /END GA --></head>

<body>
<div id="app">
  <div class="main-wrapper main-wrapper-1">
    <div class="navbar-bg"></div>
    <nav class="navbar navbar-expand-lg main-navbar">
      <form class="form-inline mr-auto">
        <ul class="navbar-nav mr-3">
          <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
        </ul>
      </form>
      <ul class="navbar-nav navbar-right">
        <li class="dropdown dropdown-list-toggle"><a href="#" data-toggle="dropdown" class="nav-link nav-link-lg message-toggle beep"><i class="far fa-envelope"></i></a>
          <div class="dropdown-menu dropdown-list dropdown-menu-right">
            <div class="dropdown-header">Messages
              <div class="float-right">
                <a href="#">Mark All As Read</a>
              </div>
            </div>
            <div class="dropdown-list-content dropdown-list-message">
              <a href="#" class="dropdown-item dropdown-item-unread">
                <div class="dropdown-item-avatar">
                  <img alt="image" src="assets/img/avatar/avatar-1.png" class="rounded-circle">
                  <div class="is-online"></div>
                </div>
                <div class="dropdown-item-desc">
                  <b>Kusnaedi</b>
                  <p>Hello, Bro!</p>
                  <div class="time">10 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item dropdown-item-unread">
                <div class="dropdown-item-avatar">
                  <img alt="image" src="assets/img/avatar/avatar-2.png" class="rounded-circle">
                </div>
                <div class="dropdown-item-desc">
                  <b>Dedik Sugiharto</b>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                  <div class="time">12 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item dropdown-item-unread">
                <div class="dropdown-item-avatar">
                  <img alt="image" src="assets/img/avatar/avatar-3.png" class="rounded-circle">
                  <div class="is-online"></div>
                </div>
                <div class="dropdown-item-desc">
                  <b>Agung Ardiansyah</b>
                  <p>Sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  <div class="time">12 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item">
                <div class="dropdown-item-avatar">
                  <img alt="image" src="assets/img/avatar/avatar-4.png" class="rounded-circle">
                </div>
                <div class="dropdown-item-desc">
                  <b>Ardian Rahardiansyah</b>
                  <p>Duis aute irure dolor in reprehenderit in voluptate velit ess</p>
                  <div class="time">16 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item">
                <div class="dropdown-item-avatar">
                  <img alt="image" src="assets/img/avatar/avatar-5.png" class="rounded-circle">
                </div>
                <div class="dropdown-item-desc">
                  <b>Alfa Zulkarnain</b>
                  <p>Exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
                  <div class="time">Yesterday</div>
                </div>
              </a>
            </div>
            <div class="dropdown-footer text-center">
              <a href="#">View All <i class="fas fa-chevron-right"></i></a>
            </div>
          </div>
        </li>
        <li class="dropdown dropdown-list-toggle"><a href="#" data-toggle="dropdown" class="nav-link notification-toggle nav-link-lg beep"><i class="far fa-bell"></i></a>
          <div class="dropdown-menu dropdown-list dropdown-menu-right">
            <div class="dropdown-header">Notifications
              <div class="float-right">
                <a href="#">Mark All As Read</a>
              </div>
            </div>
            <div class="dropdown-list-content dropdown-list-icons">
              <a href="#" class="dropdown-item dropdown-item-unread">
                <div class="dropdown-item-icon bg-primary text-white">
                  <i class="fas fa-code"></i>
                </div>
                <div class="dropdown-item-desc">
                  Template update is available now!
                  <div class="time text-primary">2 Min Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item">
                <div class="dropdown-item-icon bg-info text-white">
                  <i class="far fa-user"></i>
                </div>
                <div class="dropdown-item-desc">
                  <b>You</b> and <b>Dedik Sugiharto</b> are now friends
                  <div class="time">10 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item">
                <div class="dropdown-item-icon bg-success text-white">
                  <i class="fas fa-check"></i>
                </div>
                <div class="dropdown-item-desc">
                  <b>Kusnaedi</b> has moved task <b>Fix bug header</b> to <b>Done</b>
                  <div class="time">12 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item">
                <div class="dropdown-item-icon bg-danger text-white">
                  <i class="fas fa-exclamation-triangle"></i>
                </div>
                <div class="dropdown-item-desc">
                  Low disk space. Let's clean it!
                  <div class="time">17 Hours Ago</div>
                </div>
              </a>
              <a href="#" class="dropdown-item">
                <div class="dropdown-item-icon bg-info text-white">
                  <i class="fas fa-bell"></i>
                </div>
                <div class="dropdown-item-desc">
                  Welcome to Stisla template!
                  <div class="time">Yesterday</div>
                </div>
              </a>
            </div>
            <div class="dropdown-footer text-center">
              <a href="#">View All <i class="fas fa-chevron-right"></i></a>
            </div>
          </div>
        </li>
        <li class="dropdown"><a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
          <img alt="image" src="assets/img/avatar/avatar-1.png" class="rounded-circle mr-1">
          <div class="d-sm-none d-lg-inline-block">Hi, Ujang Maman</div></a>
          <div class="dropdown-menu dropdown-menu-right">
            <div class="dropdown-title">Logged in 5 min ago</div>
            <a href="features-profile.html" class="dropdown-item has-icon">
              <i class="far fa-user"></i> Profile
            </a>
            <a href="features-activities.html" class="dropdown-item has-icon">
              <i class="fas fa-bolt"></i> Activities
            </a>
            <a href="features-settings.html" class="dropdown-item has-icon">
              <i class="fas fa-cog"></i> Settings
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item has-icon text-danger">
              <i class="fas fa-sign-out-alt"></i> Logout
            </a>
          </div>
        </li>
      </ul>
    </nav>
    <div class="main-sidebar sidebar-style-2">
      <aside id="sidebar-wrapper">
        <div class="sidebar-brand">
          <a href="index.html">E-SPM</a>
        </div>
        <div class="sidebar-brand sidebar-brand-sm">
          <a href="index.html">St</a>
        </div>
        <ul class="sidebar-menu">
          <li class="menu-header">Dashboard</li>
          <li th:class="${dashboard}">
            <a class="nav-link" th:href="@{dashboard}">
              <i class="fas fa-fire"></i>
              <span>Dashboard</span>
            </a>
          </li>

          <li th:class="${'dropdown ' + dropdown}">
            <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="far fa-user"></i> <span>Akreditasi</span></a>
            <ul class="dropdown-menu">
              <li th:class="${legalitas}"><a class="nav-link" th:href="@{/legalitas}"><i class="fa fa-ring"></i> Legalitas</a></li>
              <li th:class="${standar}"><a class="nav-link" th:href="@{/standar}"><i class="fa fa-ring"></i> 9 Standar/kriteria</a></li>
              <li th:class="${kebijakan}"><a class="nav-link" th:href="@{/kebijakan}"><i class="fa fa-ring"></i> Kebijakan Mutu</a></li>
              <li th:class="${institusi}"><a class="nav-link" th:href="@{/institusi}"><i class="fa fa-ring"></i> Institut Tazkia</a></li>
              <li th:class="${fakultas}"><a class="nav-link" th:href="@{/fakultas}"><i class="fa fa-ring"></i> Fakultas</a></li>
              <li th:class="${akreditasi}"><a class="nav-link" th:href="@{/akreditasi}"><i class="fa fa-ring"></i> Akreditasi</a></li>
            </ul>
          </li>

        </ul>


      </aside>
    </div>

    <!-- Main Content -->
    <div class="main-content" layout:fragment="main">
    </div>
    <footer class="main-footer">
      <div class="footer-left">
        Copyright &copy; 2018 <div class="bullet"></div> Design By <a href="https://nauval.in/">Muhamad Nauval Azhar</a>
      </div>
      <div class="footer-right">

      </div>
    </footer>
  </div>
</div>

<!-- General JS Scripts -->
<script th:src="@{/admin/assets/modules/jquery.min.js}"></script>
<script th:src="@{/admin/assets/modules/popper.js}"></script>
<script th:src="@{/admin/assets/modules/tooltip.js}"></script>
<script th:src="@{/admin/assets/modules/bootstrap/js/bootstrap.min.js}"></script>
<script th:src="@{/admin/assets/modules/nicescroll/jquery.nicescroll.min.js}"></script>
<script th:src="@{/admin/assets/modules/moment.min.js}"></script>
<script th:src="@{/admin/assets/js/stisla.js}"></script>

<!-- JS Libraies -->
<script th:src="@{/admin/assets/modules/cleave-js/dist/cleave.min.js}"></script>
<script th:src="@{/admin/assets/modules/cleave-js/dist/addons/cleave-phone.us.js}"></script>
<script th:src="@{/admin/assets/modules/jquery-pwstrength/jquery.pwstrength.min.js}"></script>
<script th:src="@{/admin/assets/modules/bootstrap-daterangepicker/daterangepicker.js}"></script>
<script th:src="@{/admin/assets/modules/bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js}"></script>
<script th:src="@{/admin/assets/modules/bootstrap-timepicker/js/bootstrap-timepicker.min.js}"></script>
<script th:src="@{/admin/assets/modules/bootstrap-tagsinput/dist/bootstrap-tagsinput.min.js}"></script>
<script th:src="@{/admin/assets/modules/select2/dist/js/select2.full.min.js}"></script>
<script th:src="@{/admin/assets/modules/jquery-selectric/jquery.selectric.min.js}"></script>
<script th:src="@{/admin/assets/modules/chart.min.js}"></script>

<!-- Page Specific JS File -->
<script th:src="@{/admin/assets/js/page/forms-advanced-forms.js}"></script>
<script th:src="@{/admin/assets/js/page/index-0.js}"></script>

<!-- Template JS File -->
<script th:src="@{/admin/assets/js/scripts.js}"></script>
<script th:src="@{/admin/assets/js/custom.js}"></script>
</body>
</html>